{{ if .Params.tags }}
<div class="page-article-meta-item">
    <img class="page-article-icon-left" src="/icon/feather/tag.svg" onload="SVGInject(this)">
    <div class="page-article-meta-tags">
        {{ $names := .Params.tags }}
        {{ range $taxName, $taxValue := .Site.Taxonomies.tags }}
        {{ if (in $names $taxName) }}
        #<a href="{{ $taxValue.Page.RelPermalink }}">{{ $taxName }}</a>
        {{ end }}
        {{ end }}
    </div>
</div>
{{ end }}
